Activity log for bug #1824889

Date Who What changed Old value New value Message
2019-04-15 23:17:19 Thadeu Lima de Souza Cascardo bug added bug
2019-04-15 23:17:22 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/automated-testing
2019-04-15 23:17:23 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/automated-testing
2019-04-15 23:17:24 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/certification-testing
2019-04-15 23:17:25 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/certification-testing
2019-04-15 23:17:26 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package
2019-04-15 23:17:27 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package
2019-04-15 23:17:28 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-15 23:17:29 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package-meta
2019-04-15 23:17:31 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/prepare-package-signed
2019-04-15 23:17:32 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/prepare-package-signed
2019-04-15 23:17:33 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-15 23:17:34 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-proposed
2019-04-15 23:17:35 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-security
2019-04-15 23:17:37 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-security
2019-04-15 23:17:38 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/promote-to-updates
2019-04-15 23:17:39 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/promote-to-updates
2019-04-15 23:17:40 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/regression-testing
2019-04-15 23:17:41 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/regression-testing
2019-04-15 23:17:42 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/security-signoff
2019-04-15 23:17:43 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/security-signoff
2019-04-15 23:17:44 Thadeu Lima de Souza Cascardo nominated for series kernel-sru-workflow/verification-testing
2019-04-15 23:17:45 Thadeu Lima de Souza Cascardo bug task added kernel-sru-workflow/verification-testing
2019-04-15 23:17:48 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Bionic
2019-04-15 23:17:49 Thadeu Lima de Souza Cascardo bug task added linux-hwe-edge (Ubuntu Bionic)
2019-04-15 23:17:53 Thadeu Lima de Souza Cascardo kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-15 23:17:54 Thadeu Lima de Souza Cascardo kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 23:17:57 Thadeu Lima de Souza Cascardo kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-15 23:17:59 Thadeu Lima de Souza Cascardo kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-15 23:18:02 Thadeu Lima de Souza Cascardo kernel-sru-workflow/certification-testing: status New Invalid
2019-04-15 23:18:03 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-15 23:18:05 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 23:18:07 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-15 23:18:09 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 23:18:10 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-04-15 23:18:12 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 23:18:14 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-15 23:18:17 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-15 23:18:20 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-15 23:18:22 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-15 23:18:24 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-15 23:18:26 Thadeu Lima de Souza Cascardo kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-15 23:18:28 Thadeu Lima de Souza Cascardo kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-15 23:18:29 Thadeu Lima de Souza Cascardo kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 23:18:32 Thadeu Lima de Souza Cascardo kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-15 23:18:33 Thadeu Lima de Souza Cascardo kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-15 23:18:38 Thadeu Lima de Souza Cascardo kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-15 23:18:40 Thadeu Lima de Souza Cascardo kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 23:18:42 Thadeu Lima de Souza Cascardo linux-hwe-edge (Ubuntu): status New Invalid
2019-04-15 23:18:44 Thadeu Lima de Souza Cascardo linux-hwe-edge (Ubuntu Bionic): importance Undecided Medium
2019-04-15 23:18:45 Thadeu Lima de Souza Cascardo tags bionic
2019-04-15 23:18:46 Thadeu Lima de Souza Cascardo tags bionic bionic kernel-release-tracking-bug
2019-04-15 23:18:48 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-15 23:18:50 Thadeu Lima de Souza Cascardo bug added subscriber SRU Verification
2019-04-15 23:18:52 Thadeu Lima de Souza Cascardo bug added subscriber Ubuntu Stable Release Updates Team
2019-04-15 23:18:54 Thadeu Lima de Souza Cascardo bug added subscriber hardware-certification-users
2019-04-15 23:18:56 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.04.15-1
2019-04-15 23:18:57 Thadeu Lima de Souza Cascardo description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819
2019-04-15 23:18:59 Thadeu Lima de Souza Cascardo tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.04.15-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824819 kernel-sru-cycle-d2019.04.15-1
2019-04-15 23:19:02 Thadeu Lima de Souza Cascardo kernel-sru-workflow: status New In Progress
2019-04-15 23:19:04 Thadeu Lima de Souza Cascardo kernel-sru-workflow: importance Undecided Medium
2019-04-15 23:42:44 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-15 23:42:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 phase: Ready for Packaging phase-changed: Monday, 15. April 2019 23:42 UTC reason: prepare-package: Pending -- version not specified
2019-04-16 00:20:18 Thadeu Lima de Souza Cascardo summary linux-hwe-edge: <version to be filled> -proposed tracker linux-hwe-edge: 5.0.0-13.14~18.04.1 -proposed tracker
2019-04-16 00:20:20 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-16 00:20:20 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2019-04-16 00:20:22 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-16 00:20:22 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2019-04-16 00:20:24 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-04-16 00:20:24 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2019-04-16 00:41:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 phase: Ready for Packaging phase-changed: Monday, 15. April 2019 23:42 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 phase: Packaging phase-changed: Tuesday, 16. April 2019 00:41 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-04-16 10:10:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-16 10:10:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-16 10:11:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-04-16 10:11:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 phase: Packaging phase-changed: Tuesday, 16. April 2019 00:41 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 phase: Holding before Promote to Proposed phase-changed: Tuesday, 16. April 2019 10:11 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-16 17:40:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1824819 phase: Holding before Promote to Proposed phase-changed: Tuesday, 16. April 2019 10:11 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Holding before Promote to Proposed phase-changed: Tuesday, 16. April 2019 10:11 UTC reason: promote-to-proposed: Holding -- another kernel is currently pending in Proposed
2019-04-16 22:22:50 Launchpad Janitor linux-hwe-edge (Ubuntu Bionic): status New Confirmed
2019-04-16 22:56:06 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-16 22:56:08 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824819 kernel-sru-cycle-d2019.04.15-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824819 kernel-sru-cycle-d2019.04.15-1
2019-04-16 22:56:09 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824819 kernel-sru-cycle-d2019.04.15-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824819 kernel-sru-cycle-d2019.04.15-1
2019-04-16 22:56:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Holding before Promote to Proposed phase-changed: Tuesday, 16. April 2019 10:11 UTC reason: promote-to-proposed: Holding -- another kernel is currently pending in Proposed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Ready for Promote to Proposed phase-changed: Tuesday, 16. April 2019 22:56 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-17 14:31:28 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-17 14:31:28 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-04-17 14:39:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Ready for Promote to Proposed phase-changed: Tuesday, 16. April 2019 22:56 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Promote to Proposed phase-changed: Wednesday, 17. April 2019 14:39 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-18 22:39:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Incomplete
2019-04-18 22:40:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Promote to Proposed phase-changed: Wednesday, 17. April 2019 14:39 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824819 phase: Promote to Proposed phase-changed: Wednesday, 17. April 2019 14:39 UTC reason: promote-to-proposed: Stalled -- packages no longer available
2019-04-19 10:35:06 Thadeu Lima de Souza Cascardo marked as duplicate 1825430
2019-04-29 10:51:47 Stefan Bader changed duplicate marker 1825430 1826147